- version: 1.0.0-beta
  date: 2021-02-17
  description: Initial beta release of Tabler v1.0! Lots more coming soon though 😁
  changes:
    - update Bootstrap to 5.0.0-beta2
    - update other dependencies.

- version: 1.0.0-beta2
  date: 2021-03-29
  changes:
    - update dependencies
    - "`li` marker fix"
    - page wrapper, nav fixes
    - scripts optimize, remove `capture_once`
    - "`page-body` fixes"
    - layout navbar fix
    - typography fix
    - ribbon fix
    - charts label fixes
    - charts docs

- version: 1.0.0-beta3
  date: 2021-05-08
  changes:
    - upgrade Bootstrap to 5.0
    - upgrade dependencies
    - change `$border-radius-pill` variable
    - badge vertical align fix

- version: 1.0.0-beta4
  date: 2021-10-24
  changes:
    - upgrade required node.js version to 14
    - upgrade Bootstrap to 5.1
    - upgrade dependencies
    - "fix #775  litepicker not initializing"
    - fix `nouislider` import in dev

- version: 1.0.0-beta5
  date: 2021-12-07
  description: Tabler has finally lived to see dark mode! 🌝🌚
  changes:
    - "**Dark mode enabled!**"
    - add more cursors (#947)
    - "fix #892 - Media queries need to be nested when negating"
    - update `@tabler/icons` to newest version
    - move optional dependencies to peerDependencies (#924)
    - move deployment to Github Actions (#934)
    - table border fixes
    - antialiased fix
    - update `@tabler/icons` to version 1.42
    - change default font to 'Inter'
    - colors unify
    - add `tom-select` and remove `choices.js`

- version: 1.0.0-beta6
  date: 2021-01-18
  changes:
    - pricing cards fix
    - "fix bug `fw-...`, `.fs-...` is missed (#987)"
    - avatar class fix
    - "fix bug #903 `litepicker` with date range not having correct border"
    - page wrapper fix
    - "fix #900 `is-invalid-lite` class is not working under `was-validated` form class"
    - update `@tabler/icons` to version 1.48
    - "fix #960 - Badges not honoring font sizes"
    - "fix #959 - `node-sass` does not properly compile nested media queries"
    - update package dependencies to newest version

- version: 1.0.0-beta7
  date: 2021-02-05
  changes:
    - "fix: #1019 - project-overview.html link not working"
    - "fix: #1010 - card with bottom tabs has incorrect border radius"
    - uptime monitor mobile fixes
    - navbar dark button fix
    - "`tabler-icons` link"
    - autoloading webfonts
    - "cards fixes, new cards demos"
    - ruby dependencies update
    - RTL stylesheet fixes
    - new card action demos

- version: 1.0.0-beta8
  date: 2021-02-05
  changes:
    - update dependencies
    - new vector maps demos
    - fixes update map on resize
    - docs improvement
    - replace `badge` with `status-dot` in `navbar-notifications.html`
    - map tooltip fixes

